Bug 539686 - bnx2: panic in bnx2_poll_work() [rhel-5.4.z]
Summary: bnx2: panic in bnx2_poll_work() [rhel-5.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 526481
Blocks: 553441
TreeView+ depends on / blocked
 
Reported: 2009-11-20 20:19 UTC by Benjamin Kahn
Modified: 2015-05-05 01:18 UTC (History)
18 users (show)

Fixed In Version: kernel-2.6.18-164.11.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-19 23:37:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0046 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-01-19 23:36:43 UTC

Description Benjamin Kahn 2009-11-20 20:19:38 UTC
This bug has been copied from bug #526481 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 2 Anton Arapov 2009-11-21 21:45:52 UTC
in kernel-2.6.18-164.7.1.el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 3 Anton Arapov 2009-11-23 16:58:39 UTC
patch has been reverted in kernel-2.6.18-164.8.1.el5. Deferred to future builds, more tests required.

Comment 4 Don Howard 2009-11-25 23:27:11 UTC
In kernel-2.6.18-164.8.1.el5.

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 9 Jiri Pirko 2010-01-06 21:48:56 UTC
in kernel-2.6.18-164.11.1.el5

Comment 12 errata-xmlrpc 2010-01-19 23:37:28 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0046.html


Note You need to log in before you can comment on or make changes to this bug.